IF NOT EXISTS(SELECT 1 FROM [Config.EmailTemplate] WHERE EmailTemplateType = 36)
BEGIN
	INSERT INTO [Config.EmailTemplate]
	(
		EmailTemplateType,
		[Subject],
		Body,
		Salutation,
		SenderEmailType
	)
	VALUES
	(
		36,
		'Referral request denied for #JOBTITLE# at #EMPLOYERNAME#',
'We regret to inform you that the hiring manager who posted the position for #JOBTITLE# at #EMPLOYERNAME# has now closed it and is no longer accepting applications/resumes. For this reason, your request to be referred to this position cannot be fulfilled. We apologize for any inconvenience this may have caused.

This is an automated email generated by #FOCUSASSIST#. Please do not reply to this address.

Regards,
#FOCUSASSIST#',
		'Dear #RECIPIENTNAME#',
		0
	)
END
ELSE
BEGIN
	UPDATE
		[Config.EmailTemplate]
	SET
		[Subject] = 'Referral request denied for #JOBTITLE# at #EMPLOYERNAME#',
		Body = 
'We regret to inform you that the hiring manager who posted the position for #JOBTITLE# at #EMPLOYERNAME# has now closed it and is no longer accepting applications/resumes. For this reason, your request to be referred to this position cannot be fulfilled. We apologize for any inconvenience this may have caused.

This is an automated email generated by #FOCUSASSIST#. Please do not reply to this address.

Regards,
#FOCUSASSIST#',
Salutation = 'Dear #RECIPIENTNAME#'
	WHERE
		EmailTemplateType = 36
END 